% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% PAGE LAYOUT CUSTOMIZATION
% **************************************************************************** %
  \usepackage[ % thin borders
    bottom=0.4cm,
    top=0.4cm,
    left=0.4cm,
    right=0.4cm
  ]{geometry}
% **************************************************************************** %